Bug 66637 - RFE: Usage of VNC to control a remote graphical install
Summary: RFE: Usage of VNC to control a remote graphical install
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-12 20:17 UTC by Richard Black
Modified: 2007-04-18 16:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 16:30:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Black 2002-06-12 20:17:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
RFE: Usage of VNC to control a remote graphical install

As forwarding the display of the graphical remote install is subject to 
disconnects, I would like to request that it be made available to use VNC to 
control a remote install.  That way if there are any disconnects during a 
remote graphical install, one can reconnect without any loss of install time.  
Also one would be able to shut down their desktop for the night when performing 
an overnight install on another system controlling it with the remote graphical 
install method.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Comment 1 Michael Fulbright 2002-06-13 16:30:37 UTC
Thanks for the suggestion we'll consider this for a future release.

I think that we're more likely to work on exporting the X display however, as
testing something based on VNC is more than I think we want to pull into our
development cycle.



Note You need to log in before you can comment on or make changes to this bug.